body, h1, h2, h3, h4, h5 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 0;
}

h1 { vertical-align: middle; font-weight:900; font-size: 2.8rem;}
h2 { vertical-align: middle; font-weight:900; font-size: 2.2rem; background: #dfdfdf; padding: 10px 0 5px 10px;}
h3 { vertical-align: middle; font-weight:900; font-size: 1.6rem;}
h3 > a:link, h3 > a:visited { font-decoration: underline; color:#002d5d}
p { font-size: 1.2rem; margin: 1rem 0; }
img { margin-bottom: 10px; }

/* Pseudo-Classes */

::selection {
  background-color: #e8ffff;
  color: #373a40;
}

/* Navigation Bar*/

nav {
  padding: 1.5rem 2rem;
  background-color: #222831;
  color: #000;
    /*position: sticky;
    top: 0; /* This makes it stick when its top edge reaches the top of the viewport */
    /*z-index: 100; /* Ensure it stacks above other scrolling content */
}

.checkbtn{
  font-size: 1.5rem;
  color: white;
  cursor: pointer;
}

#check{
  display: none;
}

#check:checked ~ .nav-mobile{display: block;}

.nav-mobile {
  display: none;
  /*position: absolute;*/
  /*top: 6rem;
  /*left: 0;*/
  overflow: hidden;
  background: #222831;
  z-index: 1;
  width: 200px;
}

.nav-mobile a {
  color: #fff;
  padding: 1rem 1.5rem;
  display: block;
}

hr {
  background-color: #393e46;
  padding: 1px;
  border: none;
}
.icon { height:6rem; padding-top: 5px; vertical-align: middle; }
.intro > .row { margin-bottom: 0px !important; }
.intro { border-bottom: 1px solid #000; padding: .5rem; margin-bottom: 2.5rem;}
/* Media Query Breakpoints */

@media only screen and (max-width:992px) {
  /*img { margin-bottom: 10px; }
  /* Banner */
  .banner-text h1 {font-size: 1.5rem;}

  /* Navigation Bar */
  nav {padding: 2.5rem 1rem 2.5rem 1rem}
  .checkbtn{display: block; font-size: 2.5rem; position: absolute; top: .5rem; left: 40px;}
  .nav-mobile { top:1rem; width: 100%;}
  .nav-mobile a { font-size: 2rem; padding: 2rem 3rem;}
  .icon { height:2rem; padding-top: 5px; vertical-align: middle; }

  .row > .col-sm-12:nth-of-type(1) { margin-bottom: 2rem; }
}